Bugzilla will be upgraded to version 5.0 on December 2, 2018. The outage period for the upgrade will start at 0:00 UTC and have a duration of 12 hours
Bug 592425 - Provide our CPE name in a new system file
Provide our CPE name in a new system file
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ovirt-node (Show other bugs)
6.0
All Linux
low Severity low
: rc
: ---
Assigned To: Alan Pevec
Virtualization Bugs
:
Depends On: 404371
Blocks: 593463
  Show dependency treegraph
 
Reported: 2010-05-14 16:14 EDT by Alan Pevec
Modified: 2016-04-26 11:57 EDT (History)
12 users (show)

See Also:
Fixed In Version: ovirt-node-1.9.3-2.git0b599e2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 404371
: 593463 (view as bug list)
Environment:
Last Closed: 2010-11-11 09:52:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 6 RHEL Product and Program Management 2010-05-18 04:35:17 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 13 Alan Pevec 2010-06-29 19:01:17 EDT
For RHEV-H 6.0, /etc/system-release-cpe:
cpe:/o:redhat:enterprise_virtualization_hypervisor:6
Comment 16 Mohua Li 2010-08-23 05:04:51 EDT
test on,
Red Hat Enterprise Virtualization Hypervisor release 6.0 (12.el6)


[root@localhost rc3.d]# cat /etc/system-release-cpe
cpe:/o:redhat:enterprise_virtualization_hypervisor:6
Comment 17 releng-rhel@redhat.com 2010-11-11 09:52:35 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.